/*global set*/
*{
  margin: 0;
  padding: 0;
}
html{
position:relative;
  background-color:#aaa;
}
body{
  margin:4px auto;
  width:1016px;
  padding:1px;
  border:1px;
  background-color:#FFFAFA;
  border:1px solid #b5b5b5;
}
div{
overflow:hidden;
white-space:normal;
}
p{
text-indent:2em;
margin:4px 10px;
font:normal normal 12px/20px "黑体,宋体";
}
img{  
border-style:none;
}
.clear{
margin:0;
height:0px;
width:100%;
clear:both;
}
#bg{
width:1000px;
margin:8px;
}

/*header set*/
#logo{
height:85px;
background:#eaeaea url(../image/logobg.gif) no-repeat scroll top;
position:relative;
padding:8px 0 0 32px;
}
#logo a{
color:#FFFFE0;
width:78px;
height:21px;
text-align:center;
text-indent:1.2em;
text-decoration:none;
font:normal normal 12px/21px "黑体,宋体";
}
#lx{
position:absolute;
top:45px;
right:40px;
text-align:right;
color:#FFE7BA;
font:normal bold 14px/18px "黑体,宋体";
}
#old{
position:absolute;
top:20px;
right:320px;
background:#1874CD url(../image/toplink-bg1.gif) no-repeat scroll 0px -21px;
}
#ens{
position:absolute;
top:20px;
right:140px;
background:#1874CD url(../image/toplink-bg1.gif) no-repeat scroll 0px -63px;
}
#map{
position:absolute;
top:20px;
right:230px;
background:#1874CD url(../image/toplink-bg1.gif) no-repeat scroll 0px -105px;
}
#fv{
position:absolute;
top:20px;
right:50px;
background:#1874CD url(../image/toplink-bg1.gif) no-repeat scroll 0px -42px;
}
#logo a:hover{
color:#f00;
}

#menu{
height:32px;
background:#fff url(../image/menubg.jpg) repeat-x scroll top;
margin:4px 0;
text-align:center;
border:1px solid #b5b5b5;
}
#menu li{
list-style:none;
}
#menu a{
display:block;
float:left;
font:normal normal 14px/32px "黑体,宋体";
width:100px;
color:#000;
text-decoration:none;
background:transparent url(../image/nav_line.gif) repeat-y scroll top right;
}
#menu a:hover{
background:transparent url(../image/nav_hover.gif) repeat scroll top;
color:#fff;
}

#banner{
position:relative;
z-index:0;
height:244px;
}

/*contents set*/
#cons{
margin:4px 0;
}
.imgs{
margin:4px 5px 0;
float:left;
width:267px;
height:200px;
	}
#left{
width:202px;
float:left;
border:1px solid #b5b5b5;
background:#fff;
}
.lstitle{
position:relative;
height:26px;
font:normal normal 13px/26px "黑体,宋体";
color:#fff;
padding:0 0 0 26px;
background:transparent url(../image/plist_t.gif) no-repeat scroll top left;
}
#left ul{
padding:8px 0 8px 18px;
background:#fff;
}
#left li{
list-style:none;
font:normal normal 13px/24px "黑体,宋体";
}
#left li a{
text-decoration:none;
color:#000;
padding:0 0 0 18px;
background:transparent url(../image/arr2.gif) no-repeat scroll 0 1px;
}
#left li a:hover{
color:#f00;
background:transparent url(../image/arr2r.gif) no-repeat scroll 0 1px;
}
.contact{
padding:8px;
font:normal normal 13px/20px "黑体,宋体";
}
.contact a{
text-decoration:none;
color:#00f;
}
.contact a:hover{
color:#f00;
}

/*right con set*/
#con{
width:792px;
float:right;
margin:0 0 0 4px;
}
#dc{
height:240px;
background:#fff;
border:1px solid #b5b5b5;
}
#prd{
height:240px;
margin:4px 0;
background:#fff;
position:relative;
border:1px solid #b5b5b5;
}
#prd .lstitle{
border-style:none;
}
#prd ul{
position:absolute;
top:0;
right:0;
border-style:none;
}
#prd li{
border-style:none;
float:left;
color:#00f;
font:normal bold 12px/32px "黑体,宋体";
color:#000;
list-style:none;
height:32px;
width:85px;
padding:0 0 0 15px;
text-align:center;
text-decoration:none;
background:transparent url(../image/tab.gif) no-repeat scroll top left;
}
li#cqxmt{
background-image:url(../image/taba.gif);
}

#run{
position:absolute;
z-index:1;
background:#fff;
height:216px;
width:792px;
height:216px;
border-style:none;
}
#cqxm,#xjzz,#zsd,#ssf,#dsqn,#pmb{
background:#fff;
width:792px;
border-style:none;
padding:6px 0;
font:normal normal 12px/24px "黑体,宋体"
}

.listboxl{
height:190px;
width:392px;
margin:0 0 4px 0;
float:left;
background:#fff;
border:1px solid #b5b5b5;
}
.listboxr{
height:190px;
width:392px;
margin:0 0 4px 0;
float:right;
background:#fff;
border:1px solid #b5b5b5;
}
.listboxl ul,.listboxr ul{
padding:4px 0 0;
position:relative;
}

li tt{
position:absolute;
top:0;
right:28px;
color:#888;
}
.listboxl li,.listboxr li{
position:relative;
display:block;
width:100%;
list-style:none;
font:normal normal 13px/20px "黑体,宋体";
}
.listboxl li a,.listboxr li a{
display:block;
text-decoration:none;
color:#000;
padding:0 0 0 22px;
background:transparent url(../image/newsarr.gif) no-repeat scroll 10px 8px;
}
.listboxl li a:hover,.listboxr li a:hover{
color:#f00;
background:#E0EEE0 url(../image/newsarra.gif) no-repeat scroll 10px 8px;
}
.listboxl a:hover tt,.listboxr a:hover tt{
color:#f00;
}
.more{
position:absolute;
top:8px;
right:2px;
height:15px;
width:52px;
background:transparent url(../image/more.gif) no-repeat scroll top left;
}
a.more:hover{
background:transparent url(../image/moreo.gif) no-repeat scroll top left;
}
.listboxb{
clear:both;
background:#fff;
border:1px solid #b5b5b5;
}
.listboxb ul{
margin:8px 0 0;
height:116px;
}
.listboxb li{
font:normal normal 13px/22px "黑体,宋体";
float:left;
width:50%;
list-style:none;
}
.listboxb li a{
position:relative;
display:block;
text-decoration:none;
color:#000;
padding:0 0 0 22px;
background:transparent url(../image/newsarr.gif) no-repeat scroll 10px 8px;
}
.listboxb li a:hover{
color:#f00;
background:#E0EEE0 url(../image/newsarra.gif) no-repeat scroll 10px 8px;
}

/*footer set*/
#bmenu{
height:32px;
background:#fff url(../image/nav_bg.gif) repeat scroll center;
border:1px solid #b5b5b5;
color:#fff;
margin:4px 0 0 0;
}
#bmenu a{
float:left;
width:100px;
color:#000;
font:normal normal 14px/32px "黑体,宋体";
display:block;
text-decoration:none;
text-align:center;
background:transparent url(../image/nav_line.gif) repeat-y scroll top right;
}
#bmenu li{
list-style:none;
}
#bmenu a:hover{
color:#fff;
background:transparent url(../image/nav_hover.gif) no-repeat scroll top left;
}

#flink{
padding:8px 8px 6px;
background:#fff;
font:normal bold 12px/24px "黑体,宋体";
border:1px solid #b5b5b5;
border-top:none;
}
#flink a{
white-space:nowrap;
color:#000;
text-decoration:none;
font:normal normal 12px/24px "黑体,宋体";
}
#flink a:hover{
color:#f00;
text-decoration:underline;
}

#copy{
padding:12px 8px;
height:70px;
color:#fff;
background:#eaeaea url(../image/logobg.gif) no-repeat scroll bottom;
position:relative;
}
#copy .img{
width:90px;
}
#copy img{
margin:5px 0 0 0;
}
#copy div{
width:800px;
padding:0 0 0 32px;
float:left;
font:normal normal 12px/24px "黑体,宋体";
}
#copy a{
color:#fff;
text-decoration:none;
}

/*list page*/
#prdls{
	margin:4px 0;
	border:1px solid #b5b5b5;
	background:#fff;
	height:1024px;
	}
#prdls li{
	border-bottom:1px dashed #666;
	list-style:none;
	padding:5px 0 0;
	}
#prdls .imgs{
	width:200px;
	height:125px;
	margin:10px;
	}
#prdls h4{
width:500px;
margin:16px 0 0;
font:normal bold 16px/24px 
display:inline;
}
h4 a{
text-decoration:none;
color:#00b;
}
h4 a:hover{
text-decoration:underline;
color:#f00;
}
.info{
display:inline;
font:normal normal 12px/24px "黑体,宋体";
color:#369;
}
.pls{
font:normal normal 12px/24px "黑体,宋体";
padding:0 0 0 24px;
}
.pls li{
margin:0;
padding:0;
border-style:none;
}
.navs{
background:#fff url(../image/navsbg.jpg) no-repeat top left;
height:34px;
border-bottom:1px solid #b5b5b5;
font:normal normal 12px/34px "黑体,宋体";
padding:0 0 0 48px;
}
.navs a{
color:#00a;
text-decoration:none;
}
.navs a:hover{
color:#e00;
text-decoration:underline;
}

.prc{
font:normal normal 14px/28px  "黑体,宋体";
background:#E0EEE0;
border:1px solid #b5b5b5;
margin:5px;
}
#prindex{
border:1px solid #b5b5b5;
height:1290px;
}

.primg{
text-align:center;
font:normal bold 12px/32px "黑体,宋体";
float:left;
width:192px;
padding:0 0 4px 0;
}
.pimgls img{
width:190px;
height:118px;
margin:0 8px 0;
}
.pimgls a{
text-decoration:none;
color:#000;
}
.pimgls a:hover{
color:#f00;
}

.prtitle{
height:32px;
color:#00b;
position:relative;
margin:0 0 4px 0;
padding:0 24px 0;
font:normal bold 13px/32px "黑体,宋体";
background:#fff url(../image/prtitle.gif) no-repeat scroll top left;
}
.prtitle a{
color:#00f;
position:absolute;
top:0;
right:20px;
font:normal normal 12px/32px "黑体,宋体";
}
.prtitle a:hover{
color:#f00;
text-decoration:underline;
}


#prdcons{
border:1px solid #b5b5b5;
background:#fff;
}

.conbody{
padding:8px;
}
h1{
text-align:center;
margin:12px 0 6px;
font:normal bold 32px "黑体,宋体";
color:#333;
}
.conbody .info{
display:block;
text-align:center;
padding:8px 0;
font:normal normal 12px "黑体,宋体";
border-bottom:1px dashed #b5b5b5;
margin:0 0 8px;
}
.sx{
font:normal bold 14px/20px "黑体,宋体";
border-top:1px dashed #b5b5b5;
margin:8px 0;
padding:8px 0 0;
}
.sx a{
font:normal normal 14px/20px "黑体,宋体";
color:#00f;
text-decoration:none;
}
.sx a:hover{
color:#f00;
text-decoration:underline;
}

.xg strong{
font:normal bold 14px/24px "黑体,宋体";
color:#104E8B;
background:#ccc;
display:block;
margin:12px 0 0;
padding:0 0 0 12px;
}
.xg ul{
margin:8px 0;
}
.xg li{
width:45%;
float:left;
margin:0 0 0 20px;
font:normal normal 12px/20px "黑体,宋体";
}
.xg li a{
color:#00f;
text-decoration:none;
}
.xg li a:hover{
color:#f00;
text-decoration:underline;
}

.artls{
background:#fff;
height:1032px;
border:1px solid #b5b5b5;
}
.artls ul{
margin:8px 0 0;
}
.artls li{
height:75px;
padding:8px;
overflow:hidden;
border-bottom:1px dashed #aaa;
font:normal normal 12px/18px "黑体,宋体";
}
.artls b{
font:normal normal 14px/20px "黑体,宋体";
}
.artls h4{
display:inline;
font:normal bold 16px/20px "黑体,宋体";
}
.artls span{
display:block;
}

.pgls{
height:36px;
}
.pgls *{
border:none;
}
.pgls ul{
margin:8px 0 0;
height:32px;
padding-right:12px;
background:#cacaca;
}
.pgls li{
display:inline;
float:left;
border:none;
}
.pgls a{
color:#00f;
text-decoration:none;
}
.pgls a:hover{
color:#f00;
text-decoration:underline;
}

.artin{
border:1px solid #b5b5b5;
background:#fff;
height:1032px;
}
.chls{
border-bottom:1px dashed #b5b5b5;
margin:8px 0;
height:152px;
}
.jsls{
border:none;
float:left;
}
.ulbox li{
width:45%;
margin:0 0 0 25px;
font:normal normal 12px/20px "黑体,宋体";
float:left;
}
.ulbox li a{
position:relative;
display:block;
text-decoration:none;
color:#000;
}
.ulbox li a:hover{
color:#f00;
background:#E0EEE0;
}

#scls{
float:left;
width:796px;
}
#xgsc{
float:right;
width:200px;
height:1008px;
border:1px solid #b5b5b5;
background:#fff;
}
#xgsc a{
font:normal normal 13px/27px "黑体,宋体";
white-space:nowrap;
}
#xgsc a:hover{
color:#f00;
}
.word{
margin:5px;
}
.about{
background:#fff;
border:1px solid #b5b5b5;
}
#prinfo{
padding:0 16px 8px;
background:#E0EEE0;
border:1px solid #b5b5b5;
}
#prinfo h1{
color:#EE4000;
text-align:left;
font:normal bold 18px/32px "黑体,宋体";
margin:8px 0 0;
}
#prinfo h2{
font:normal normal 18px/24px "黑体,宋体";
}
#prbody{
margin:4px 0 0;
padding:8px;
background:#E0EEEE;
border:1px solid #b5b5b5;
}
#prbody h2{
font:normal bold 14px/24px "黑体,宋体";
border-bottom:2px dashed #aaa;
margin:0 0 8px;
}